Author Topic: Issues with Nintendo 3DS  (Read 140 times)

djemix

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 2
    • View Profile
Issues with Nintendo 3DS
« on: November 26, 2017, 06:27:21 AM »
Hello!!
I am making a game for Nintendo 3DS and I have problems with NGUI. The game break at the begining when I put a UIRoot in the scene.
I think is because for Nintendo 3DS I need Unity 5.4.5f1 and I only can download the last NGUI for 2017, can you send me a old versiĆ³n for this Unity version?

ArenMook

  • Administrator
  • Hero Member
  • *****
  • Thank You
  • -Given: 337
  • -Receive: 1171
  • Posts: 22,137
  • Toronto, Canada
    • View Profile
Re: Issues with Nintendo 3DS
« Reply #1 on: November 29, 2017, 08:40:43 AM »
You should be downloading NGUI from Unity 5.6 rather than 2017. It will download the Unity 5 version for you. That said, 5.4 isn't officially supported anymore by NGUI, so you may need to tweak it to get it working.